

BODY, TD, INPUT, SELECT, TEXTAREA {font-family: Arial, Verdana, sans-serif; font-size: 14px;}
table.w100 { border-collapse: separate; border-spacing: 3px; }
TH { font-family: Arial, Verdana, sans-serif; font-size: 14px; color: #FFFFFF; font-weight: bold; background-color: #4B88CB;}
FORM {margin-bottom : 0px;margin-left : 0px;margin-right : 0px;margin-top : 0px;}
A:LINK, A:VISITED {text-decoration: none; color: #004381}
A:HOVER, A:ACTIVE {text-decoration: underline; color: #004381}
DIV {margin:0;border:0;}

.rma-total td { padding: 9px 0px 7px 0px; }
.bgwhite th { color: #000000; background: #FFFFFF; }

a.linkwhite:link, a.linkwhite:visited {color: #ffffff; text-decoration: none;}
a.linkwhite:hover, a.linkwhite:active {color: #ffffff; text-decoration: underline;}

a.wh:link, a.wh:visited {color: #ffffff; text-decoration: none;}
a.wh:hover, a.wh:active {color: #ffffff; text-decoration: underline;}

a.list:link, a.list:visited {color: #0755A7; text-decoration: none;font-size: 16px; font-weight: normal;}
a.list:hover, a.list:active {color: #0755A7; text-decoration: underline;font-size: 16px; font-weight: normal;}

a.linkblue:link, a.linkblue:visited {color: #005BB8; text-decoration: underline;}
a.linkblue:hover, a.linkblue:active {color: #005BB8; text-decoration: underline;}

a.blk:link, a.blk:visited {color: #000000; text-decoration: none;}
a.blk:hover, a.blk:active {color: #000000; text-decoration: none;}

a.blk:link H2, a.blk:visited H2 {color: #000000; text-decoration: none; font-size: 14px; margin: 0px; padding: 0px;}
a.blk:hover H2, a.blk:active H2 {color: #000000; text-decoration: none; font-size: 14px; margin: 0px; padding: 0px;}

a.list:link H2, a.list:visited H2 {color: #0755A7; text-decoration: none;font-size: 14px; font-weight: bold; margin: 0px; padding: 0px;}
a.list:hover H2, a.list:active H2 {color: #0755A7; text-decoration: underline;font-size: 14px; font-weight: bold; margin: 0px; padding: 0px;}

#path
{
	padding: 2px 0px 3px 0px;
}

#path A H2, #path H2
{
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	font-weight: normal;
	display: inline;
}

#similar
{
	font-size: 14px;
}

#similar A H2
{
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	font-weight: normal;
	display: inline;
}

#bestsellers A H2
{
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	font-weight: normal;
	display: inline;
}

P {text-align: justify;margin-top:10px;margin-bottom:0px;}

.nomargin {margin:0px;}

UL {list-style-type:square;}
LI {margin-top:0px;margin-bottom:5px;margin-left:0px;}

.bold {font-weight: bold;}
.normal {font-weight: normal;}

.bgpage{ background: #FFFFFF; }

.header, h1.header, h2.header { padding: 0px; margin: 0px; font-size: 16px; color: #000; font-weight: bold;}
h2.title {font-size:14px;padding: 0px; margin: 0px;}

.spec { font-size: 22px; color: #C71418; font-weight: bold; padding-top: 10px;}
.headerpop { font-size: 16px; color: #000; font-weight: bold;}
.headerprint { font-size: 16px; font-weight: bold;}
.partname, h1.partname { padding: 0px; margin: 0px; font-size: 16px; color: #000000;font-weight: bold;}
h3 { color: #535353; font-size: 14px; font-family: Arial; font-weight: bold; padding: 0px; margin: 0px; }

.headergroup {font-size: 16px; font-weight: bold;color:#000;}

DIV.subHidden {position:absolute; display:none;}
DIV.subVisible {position:relative; visibility:visible; width:100%}
DIV.sH {position:absolute; display:none;}
DIV.sV {position:relative; visibility:visible; width:100%}
div.attention { color: #000000; background: #FFFCCE; border: 1px solid #FFF763; padding: 5px; text-align: center; }
div.vsum{ border: 1px solid #000000; border-style: dotted; font-weight: bold; visibility: visible; width: 100%; color: #FF0000; position: relative; background: #FFFFB2; text-align: center; padding: 5px 0px 5px 0px; margin-bottom: 10px; }
div.vsum ul{ padding: 5px 0px 0px 17px; margin: 0px; }
div.vsum li{ padding: 2px 0px 2px 0px; margin: 0px; }

.tblheader {font-weight: bold;color:#095AB5;}
.tblframe {border: 1 solid #E0E0E0;}

.realstock {background: #fafad2;}

.rma-total td { padding: 9px 0px 7px 0px; }
.bgwhite {background-color:#FFFFFF;}
.bgyellow {background-color:#FFD752;}
.bgseplite {background-color:#F2F2F2;}
.bgsepdark {background-color:#E0E0E0;}

.bgstripe1 {background-color:#E9F5FF;}
.bgstripe2 {background-color:#000000;}
.bgstripe3 {background-color:#ECECEC;}
.bgstripe4 {background-color:#BEDBFE;}

.tabchkact {font-size: 12px; font-weight: bold; background-color: #FFFFFF;}
.tabchkpas {font-size: 12px; font-weight: bold; background-color: #A2CDFF;}
.tabchkdis {font-size: 12px; font-weight: bold; background-color: #A2CDFF;}

.tabchklgnact {font-size:12px; text-align: center;  font-weight: bold;}
.tabchklgnpas {font-size:12px;  text-align: center; font-weight: bold;}

.tabuseract {color:white;font-weight: bold;}
.tabuserpas {font-weight: bold;}

.tabuseract {font-size:14px; text-align: center;}
.tabuserpas {font-size:14px;  text-align: center;}

.pricecat {font-size: 18px; color: #000000;}
.pricespec {font-size: 14px; color: #D04500; font-weight: bold;}
.pricespecred {font-size: 14px; font-weight: bold; color: #D04500;}
.pricedetail {font-size: 20px; color: #D04500;}
.pricedetail2 {font-size: 22px; color: #D04500; font-family: Arial; font-weight: bold; white-space: nowrap;}
.pricedetail3 {font-size: 13px; color: #D04500; font-family: Arial; font-weight: bold;}
.pricesuper {font-size: 14px; color: #D04500; font-weight: bold;}
.pricelist { color: #D04500; font-weight: bold;}

.small {font-size:12px;}
.big {font-size:14px;}
.large {font-size:15px;}
.super {font-size: 14px;}
.sku {font-size:14px;}

.white {color:#FFFFFF}
.red {color:#D04500}
.gray {color:#CCCCCC}
.graydark {color:#999999}
.darkblue {color:#191970}
.blue {color:#045CFC}
.pageract {color:#FFFFFF;background-color:#FCA402;padding-left:3px;padding-right:3px;padding-bottom:1px;}

.bgbluedark {background-color:#0655B1}
.bgbluelite {background-color:#C1E6FF}

.bgbluelite2 {background-color:#BBDAFE}

.bgblue2 {background-color:#4B88CB}
.bgblue3 {background-color:#C1E6FF}

.linkblack:LINK, .linkblack:VISITED {text-decoration: none; color: #000000}
.linkblack:HOVER, .linkblack:ACTIVE {text-decoration: none; color: #333333}

.userinfo_groupheader {font-size:11px;font-weight:bold;color:#76838F;}
.userinfo_groupsep {background-color:#C8D0D7;}
.userinfo_tblhead {background-color:#C7E5FF;}
.userinfo_tblbody {background-color:#E9F5FF;}

.p_linkusertabs:LINK, .p_linkusertabs:VISITED {text-decoration: none; color: #FFFFFF;}
.p_linkusertabs:HOVER, .p_linkusertabs:ACTIVE {text-decoration: none; color: #DDDDDD;}

.a_linkusertabs:LINK, .a_linkusertabs:VISITED {text-decoration: none; color: #000000;}
.a_linkusertabs:HOVER, .a_linkusertabs:ACTIVE {text-decoration: none; color: #333333;}

a.ftr:link, a.ftr:visited {font-size:12px;color: #005BB8; text-decoration: none;}
a.ftr:hover, a.ftr:active {font-size:12px;color: #005BB8; text-decoration: underline;}

.summarytotal{ color: #860000; }
.cart {font-family: Arial, Tahoma, Verdana, sans-serif; font-size:11px;}

.instock {font-size:14px; color:#EE9A00;}
.outofstock {font-size:14px; color:#EE9A00;}

.imgpas {background-color:white;padding:2px;border: 0;width: 55px;}
.imgact {background-color:white;padding:2px;border: 1px solid #F9A811;width: 55px;}

/* OrderList  */
.ordlist th, .ordlist td, .ordlist td table th  { vertical-align: middle; white-space: nowrap; }
.ordlist .l { color: #000000; text-align: left; letter-spacing: 0px; }
.ordlist .c { color: #000000; text-align: center; letter-spacing: 0px; }
.ordlist .r { color: #000000; text-align: right; letter-spacing: 0px; }
.ordlist .l td, .ordlist .c td, .ordlist .r td { color: #000000; padding: 4px 2px 4px 2px; letter-spacing: 0px; }
.ordlist .brl { background: #FFFFFF; text-align: right; border-right: 1px solid #F3F3F3; padding:2px; white-space: nowrap; }
.ordlist .brc { background: #FFFFFF; text-align: center; border-right: 1px solid #F3F3F3; padding:2px; white-space: nowrap; }
.ordlist .brr { background: #FFFFFF; text-align: right; border-right: 1px solid #F3F3F3; padding:2px; white-space: nowrap; }
.ordlist .br td { background: #FFFFFF; text-align: center; border: 0px solid #F3F3F3; padding:2px; }
.ordlist .sep { background: #F2F2F2; padding: 0px; }

/* CheckoutExtendedLogin */

.CheckoutExtendedLoginLink {white-space:nowrap;font-weight:bold;}
.CheckoutExtendedLoginHead {background:#004F9B; color: #FFFFFF; border:1px solid #ccc;white-space:nowrap;font-weight:bold;padding:8px 10px 6px 13px;}
.CheckoutExtendedLoginCont {background:#FFFFFF;border-left:1px solid #C8C8C8;border-right:1px solid #C8C8C8;border-bottom:1px solid #C8C8C8;padding:5px 0px 5px 20px;vertical-align:top;text-align:right;}
.CheckoutExtendedLoginCont input {font-weight: normal;}
.CheckoutExtendedLoginCont table td {text-align:right;white-space:nowrap;font-weight:bold;padding:3px;margin:0px;vertical-align:middle;}
.CheckoutExtendedLoginCont table td b {font-weight:normal;}
.CheckoutExtendedLoginCont table td div img {padding:0px;margin:8px 0px 0px 78px;}
.CheckoutExtendedLoginCont table td b img {padding:0px;margin:8px 17px 0px 0px;}
.CheckoutExtendedLoginFP {border:1px solid #ccc;}

.PART_DETAIL_TD_TOP{
	color: black;
	border-bottom: 1px solid #D3D3D3;
	background: #DADADA;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
  font-size: 12px;
	padding: 7px 15px 7px 15px;
}

.PART_DETAIL_TD_CONT{
	color: black;
	background: white;
	text-align: center;
	vertical-align: middle;
	padding: 4px 15px 4px 15px;
}

.bc {background: #B2D5F7;}
.sa {background: #B2D5F7;}
.sp {background: #FFFFFF;}

.boxspectbl
{
	width: 100%;
	border-collapse: collapse;
	background-color: #FFFFFF;
}

.boxspecsep
{
	background-color: #F9F0CA;
}

.boxspeccontent
{
	padding: 10px;
}

.boxt
{
	border-top: 1px solid #DAD5BE;
}

.boxb
{
	border-bottom: 1px solid #DAD5BE;
}

.boxl
{
	border-left: 1px solid #DAD5BE;
}

.boxr
{
	border-right: 1px solid #DAD5BE;
}

.boxcontent
{
	padding: 10px;
}
.pftitle{ white-space: nowrap; }


.nowrap{ white-space: nowrap; }

/* Block auctions*/
.auction_layer{ background: #FFFFFF; border:1px solid #CDCDCD; font-size: 11px; position: absolute; padding: 15px; width: 290px;  }
.auction_layer td{ font-size: 11px; }
.auction_layer textarea{ margin: 4px 0 0 0; width: 99%; height: 50px; }

.topphone
{
	color: #E98400;
	font-size: 30px;
}

.toptime
{
	color: #E98400;
	font-size: 18px;
	margin: 0px 0px 10px 0px;
}

.boxpreload
{
	padding: 120px 0px 0px 0px;
}

.scrolledFeaturedContainer
{
    width:590px;
    height:271px;
    position:relative;
    overflow:hidden;
	margin: 0px 0px 10px 0px;
}

.scrolledFeaturedContainerCategory
{
	width:787px;
    height:271px;
    position:relative;
    overflow:hidden;
	margin: 0px 0px 10px 0px;
}

.scrolledFeaturedBlock
{
    width:1530px; height:271px; position:relative; left: 0px; top:1px;
}   

.scrolledFeaturedPart
{
    float:left;
    width:197px;
    height:271px;
} 

ul.t {width:157px;list-style-type:none;list-style-image:none;margin:0px;padding:0px;}
ul.tc {width:157px;list-style-type:none;list-style-image:none;margin:0px;padding:0px;}
ul.bt {width:157px;list-style-type:none;list-style-image:none;margin:0px;padding:0px;}

ul.t li, ul.bt li {
 width:100%;
 margin:0px;
 padding:0px;
}

ul.tc li {
 width:100%;
 margin:0px;
 padding:0px;
}

ul.t li a {
 display:block;
 width:100%;
 margin:0px;
 padding:4px 0px 4px 26px;
 background-position:top left;

 font-weight:bold;
 border-top: 1px solid #DDF1FD;
 border-bottom: 1px solid #7CB2EF;
}

ul.t li.lc a.lm:link, ul.t li.lc a.lm:visited {
 background: URL(/Skins/Default/Img/pnt-lm-closed.gif);
 background-repeat:no-repeat;

 text-decoration: none;
}
ul.t li.lc a.lm:hover, ul.t li.lc a.lm:active {
 text-decoration: underline;
}

ul.t li.lo a.lm:link, ul.t li.lo a.lm:visited {
 background: URL(/Skins/Default/Img/pnt-lm-closed.gif);
 background-repeat:no-repeat;
 text-decoration: none;
}
ul.t li.lo a.lm:hover, ul.t li.lo a.lm:active {
 text-decoration: underline;
}

ul.t li.lc a.lmact:link, ul.t li.lc a.lmact:visited {
 background: URL(/Skins/Default/Img/pnt-lm-closed.gif);
 background-repeat:no-repeat;
 color:#FFFFFF;
 text-decoration: none;
 background: #FCA402;
 border-top: 1px solid #FCA402;
 border-bottom: 1px solid #FCA402;
}
ul.t li.lc a.lmact:hover, ul.t li.lc a.lmact:active {
 text-decoration: underline;
}

ul.t li.lo a.lmact:link, ul.t li.lo a.lmact:visited {
 background: URL(/Skins/Default/Img/pnt-lm-opened.gif);
 background-repeat:no-repeat;
 background-color:#2379CD;
 color:#FFFFFF;
 text-decoration: none;
 border-top: 1px solid #3394DD;
 border-bottom: 1px solid #0054A6;
}
ul.t li.lo a.lmact:hover, ul.t li.lo a.lmact:active {
 text-decoration: underline;
}

ul.tc li a {
 background: URL(/Skins/Default/Img/pnt-lm-sub.gif);
 background-repeat:no-repeat;
 display:block;
 width:100%;
 margin:0px;
 padding:3px 0px 4px 26px;
 background-color:#E8E8E8;
 border-top: 1px solid #E8E8E8;
 border-bottom: 1px solid #E8E8E8;

}

a.lmsub:link, a.lmsub:visited {
 font-weight:normal;

 text-decoration: none;
}
a.lmsub:hover, a.lmsub:active {
 text-decoration: underline;
}

ul.tc li a.lmsubact:link, ul.tc li a.lmsubact:visited {
 font-weight:bold;
 color:#FFFFFF;
 text-decoration: none;
 background: #FCA402;
 border-top: 1px solid #FCA402;
 border-bottom: 1px solid #FCA402;
}
a.lmsubact:hover, a.lmsubact:active {
 text-decoration: underline;
}

ul.tc li.lc a.lm:link, ul.tc li.lc a.lm:visited {
	padding:3px 0px 4px 42px;
	width: 141px;
	background-position: 16px top;
	border-top: 1px solid #DDF1FD;
	border-bottom: 1px solid #7CB2EF;
 font-weight:bold;
 text-decoration: none;
}
ul.tc li.lc a.lm:hover, ul.tc li.lc a.lm:active {
 text-decoration: underline;
}

ul.tc li.lo a.lm:link, ul.tc li.lo a.lm:visited {
	padding:3px 0px 4px 42px;
	width: 141px;
	background-position: 16px top;
	border-top: 1px solid #DDF1FD;
	border-bottom: 1px solid #7CB2EF;
 font-weight:bold;
 text-decoration: none;
}
ul.tc li.lo a.lm:hover, ul.tc li.lo a.lm:active {
 text-decoration: underline;
}

ul.tc li.lc a.lmact:link, ul.tc li.lc a.lmact:visited {
	padding:3px 0px 4px 42px;
	width: 141px;
	background-position: 16px top;
	border-top: 1px solid #3394DD;
	border-bottom: 1px solid #0054A6;
 font-weight:bold;
 text-decoration: none;
}
ul.tc li.lc a.lmact:hover, ul.tc li.lc a.lmact:active {
 text-decoration: underline;
}

ul.tc li.lo a.lmact:link, ul.tc li.lo a.lmact:visited {
	padding:3px 0px 4px 42px;
	width: 141px;
	background-position: 16px top;
	border-top: 1px solid #3394DD;
	border-bottom: 1px solid #0054A6;
 font-weight:bold;
 text-decoration: none;
}
ul.tc li.lo a.lmact:hover, ul.tc li.lo a.lmact:active {
 text-decoration: underline;
}

ul.tc li ul.tc
{
	width:141px;
}

ul.tc li ul.tc li a {
 display:block;
 width:100%;
 margin:0px;
 padding:3px 0px 4px 42px;
 background-color:#E8E8E8;
 background-position: 16px top;
 font-weight:normal;

}


ul.bt li a {
 display:block;
 width:100%;
 margin:0px;
 padding:3px 0px 4px 26px;

 border-top: 1px solid #7CB2EF;
 border-bottom: 1px solid #DDF1FD;
}

a.lmbrand:link, a.lmbrand:visited {
 font-weight:bold;

 text-decoration: none;
}
a.lmbrand:hover, a.lmbrand:active {
 text-decoration: underline;
}

a.lmbrandact:link, a.lmbrandact:visited {
 font-weight:bold;

 text-decoration: none;
}
a.lmbrandact:hover, a.lmbrandact:active {
 text-decoration: underline;
}

.cart ul { margin: 3px 0px 3px 25px; }

.tha {background: URL(/Skins/Default/Img/bkg-tt-sprite.gif);background-position: 0px -28px; font-size:11px;font-weight: bold; line-height: 93%;}
.thp {background: URL(/Skins/Default/Img/bkg-tt-sprite.gif);background-position: 0px 0px;font-size:11px;font-weight: bold;line-height: 93%;}

.listfooter {list-style-image : url(/Skins/Default/Img/bul-footer.gif);margin-left:7px;margin-top:5px;margin-bottom:5px;padding-left:0px;padding-right:0px;font-weight: bold;}

.sepdot
{
	background-image: url( /Skins/Default/Img/sep_dot.gif );
	background-repeat: repeat-x;
	height: 1px;
	margin: 10px 0px 10px 0px;
}

.sepdotsmall
{
	background-image: url( /Skins/Default/Img/sep_dot.gif );
	background-repeat: repeat-x;
	height: 1px;
	margin: 5px 0px 5px 0px;
}

.boxright
{
	background-image: url( /Skins/Default/Img/box_right-sprite.gif );
	background-position: -190px top;
	background-color: #FFFFFF;
	background-repeat: repeat-y;
	width: 190px;
	margin-bottom: 10px;
}

.boxrighttitle
{
	background-image: url( /Skins/Default/Img/box_right-sprite.gif );
	background-position: 0px top;
	background-color: #000;
	background-repeat: no-repeat;
	padding: 8px 15px 8px 15px;
	width: 160px;
	font-weight: bold;
	font-size: 16px;
}

.boxrightcont
{
	background-image: url( /Skins/Default/Img/box_right-sprite.gif );
	background-position: -380px bottom;
	background-repeat: no-repeat;
	padding: 10px 15px 15px 15px;
	width: 160px;
	font-size: 14px;
	font-family: Arial, Verdana, sans-serif;
}

.specialshipping
{
	background-image: url( /Skins/Default/Img/icon-truck.gif );
	background-position: right top;
	background-repeat: no-repeat;
}

.boxtbl
{
	background-image: url( /Skins/Default/Img/box_main-sprite.gif );
	background-position: right -10px;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	width: 100%;
	border-collapse: collapse;
}

.boxtblscroll
{
	background-image: url( /Skins/Default/Img/box_main_scroll-bg.gif );
	background-position: right top;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	width:197px;
	border-collapse: collapse;
	position: static;
}

.boxtl
{
	background-image: url( /Skins/Default/Img/box_main-sprite.gif );
	background-position: 0px 0px;
	background-repeat: no-repeat;
	height: 5px;
	width: 5px;
	border: none;
}

.boxtr
{
	background-image: url( /Skins/Default/Img/box_main-sprite.gif );
	background-position: -5px 0px;
	background-repeat: no-repeat;
	height: 5px;
	width: 5px;
	border: none;
}

.boxbr
{
	background-image: url( /Skins/Default/Img/box_main-sprite.gif );
	background-position: -5px -5px;
	background-repeat: no-repeat;
	height: 5px;
	width: 5px;
	border: none;
}

.boxbl
{
	background-image: url( /Skins/Default/Img/box_main-sprite.gif );
	background-position: 0px -5px;
	background-repeat: no-repeat;
	height: 5px;
	width: 5px;
	border: none;
}

.boxspecr
{
	background-image: url( /Skins/Default/Img/box_spec-r.gif );
	background-position: right;
	background-repeat: repeat-y;
}

.boxspect
{
	background-image: url( /Skins/Default/Img/box_spec-t.gif );
	background-position: top;
	background-repeat: repeat-x;
}

.boxspecb
{
	background-image: url( /Skins/Default/Img/box_spec-b.gif );
	background-position: bottom;
	background-repeat: repeat-x;
}

.boxspecl
{
	background-image: url( /Skins/Default/Img/box_spec-l.gif );
	background-position: left;
	background-repeat: repeat-y;
}

a.disabled:link, a.disabled:visited { color: gray; }
a.disabled:hover, a.disabled:active { color: gray; }


.icon-checkmark-circle2:before {
	content: url(/Skins/Default/Img/en/icon-instock.gif);
	vertical-align: -2px;
}

.icon-cancel-circle2:before {
	content: url(/Skins/Default/Img/en/icon-outofstock.gif);
	vertical-align: -2px;
}

.mothers-day {
	position: absolute;
	margin: -29px 0 0 0;
	-webkit-border-radius: 4px;
}
.mothers-day img {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}